#include "common_include.h"
#include "bsp_app_led_output.h"

void InitTelltale_AX(void)
{
#if (PRO_AX)
       SetTelltalePos("HighBeam",              HighBeam);
       SetTelltalePos("HBAGreen",              HBAGreen);
       SetTelltalePos("LowBeam",                LowBeam);
       SetTelltalePos("LeftTurn",              LeftTurn);
       SetTelltalePos("RightTurn",            RightTurn);
       SetTelltalePos("TailLamp",              TailLamp);
       SetTelltalePos("ParkingBreak",      ParkingBreak);
       SetTelltalePos("MasterSymbol",      MasterSymbol);
       SetTelltalePos("ABS",                        ABS);
       SetTelltalePos("Tpms",                      Tpms);
       SetTelltalePos("Immobilizer",        Immobilizer);
       SetTelltalePos("SeatBelt",              SeatBelt);
       SetTelltalePos("InteriorLamp",      InteriorLamp);
       SetTelltalePos("FCA Yellow",           FcaYellow);
       SetTelltalePos("DpfGpf",                  DpfGpf);
       SetTelltalePos("Mdps",                      Mdps);
       SetTelltalePos("BatteryCharge",    BatteryCharge);
       SetTelltalePos("AirBag",                  AirBag);
       SetTelltalePos("OilPressure",        OilPressure); 
       SetTelltalePos("EscOff",                  EscOff);
       SetTelltalePos("ESC",                        ESC);
       SetTelltalePos("CheckEngine",        CheckEngine);
       SetTelltalePos("AllLedOpen",          AllLedOpen);
       SetTelltalePos("LowFuel",     DMS_RestoreDefault);
#endif   

}


